PRODUCT STUDIO
Termékképek1 / 7
LevelOne / PRODUCT DOSSIER
LevelOne GSW-0890
LevelOne GSW-0890 Switch
SKU: 520009
LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
LevelOne GSW-0890 Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolódási technológia
Kábeles
Fiber Channel Protokollok
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Legnagyobb adatátviteli sebesség
10G támogatás
Nem
Hálózati felület
Gigabit Ethernet
Fa-protokoll időtartama
Igen
Ethernet üzeri áram Poe támogatás
Nem
Száloptikai Ethernet Kábeltechnológia
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000 Mbps
Wi-Fi-standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
Megfelelőségi nyilatkozatok
Üzemelmi páratartalom tartomány
5 - 90%
Tápkövetelmények
100 - 240 VAC, 50 - 60 Hz
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 40 °C
Címtábla mérete
Méret Gxdxy
Jumbo keret támogatás
Igen
Webalapú kezelés
Igen
Termék színe
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Közlés folyamata vezérlése
Igen
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
MAC-cím szűrés
Igen
Csomag gyorsítótára
Maximális átmeneti távolság
50 km
MIB támogatás
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Multicast-támogatás
Igen
Felügyeleti protokollok
SNMP, Web UI, CLI
®